<table class="table table-sm">
	<tr>
		<td>&{'kualifikasi.jenis_izin'}</td>
		<td>${psr_ijin_usaha?.jni_nama}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.berlaku_samapai'}</td>
		<td>${psr_ijin_usaha?.ius_berlaku?.toDatepicker()}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.klasifikasi'}</td>
		<td>${psr_ijin_usaha?.ius_klasifikasi?.raw()}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.nomor_surat'}</td>
		<td>${psr_ijin_usaha?.ius_no}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.instansi_pemberi'}</td>
		<td>${psr_ijin_usaha?.ius_instansi}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.kualifikasi'}</td>
		<td>${psr_ijin_usaha?.kualifikasi?.id}</td>
	</tr>
</table>